<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8">
    <title><?php
    if (!is_null($title))
      echo $title . " · Antopie";
    else
      echo "Antopie";
    ?></title>
    <meta name="distribution" content="global">
    <meta name="robots" content="index, follow">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php
      require_once 'bibli/less.php/lib/Less/Autoloader.php';
      Less_Autoloader::register();

      $options = array('cache_dir' => SITE . '/css', 'compress' => true);
      $lessFiles = array('style.less' => '');
      $cssFileName = Less_Cache::Get($lessFiles, $options);
    ?>
    <link type="text/css" rel="stylesheet" href="css/<?= $cssFileName ?>">
  <?php if (SITE == "antopie") { ?>
    <link rel="icon" type="image/webp" href="img/icons/16.webp" sizes="16x16">
    <link rel="icon" type="image/webp" href="img/icons/32.webp" sizes="32x32">
    <link rel="icon" type="image/webp" href="img/icons/64.webp" sizes="64x64">
    <link rel="icon" type="image/webp" href="img/icons/128.webp" sizes="128x128">
    <link rel="icon" type="image/webp" href="img/icons/256.webp" sizes="256x256">
    <link rel="icon" type="image/webp" href="img/icons/512.webp" sizes="512x512">
  <?php } ?>
  </head>

  <body>
    <header>
<?php

if (SITE === "antopie") {

?>
      <a id="lienHeader" href=".">
        <div class="logo">
          <img src="img/antopiev5-500.webp" width="500" height="94" alt="Antopie" />
        </div>
      </a>

<?php

} else {

?>
      <a id="lienHeader" href=".">
        <div class="logo"><?= SITE ?></div>
      </a>

<?php
}
?>

    </header>

    <main>
